/*
 * Copyright (c) 2012, Marius Barbu <msb@avengis.com>
 * Copyright (c) 2013, Paul Irofti <paul@irofti.net>
 */
#ifndef CONFIG_H__
#define CONFIG_H__

void config_set_string(char *name, char *value);
void config_set_int(char *name, int value);
void config_set_bool(char *name, int value);

char* config_get_string(char *name, char *def);
int config_get_int(char *name, int def);
int config_get_bool(char *name, int def);

void config_destroy();

#endif /* CONFIG_H__ */
